QGIS Application - Bug report #15149
Digitizing: Reshape tool doesn't take into account selection
2016-06-26 11:35 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.0.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23088
Description

Unlike many tools of the Advanced Digitizing tool, The "reshape tool" doesn't consider selection when reshaping. It reshapes all overlaping
features, selected or not.

History

#1 - 2016-06-27 02:51 PM - Nyall Dawson

Harrissou,

Totally unrelated to this report, but | wanted to say that your attention to detail is very much appreciated! Keep up the great work!

#2 - 2016-06-28 12:57 PM - Harrissou Santanna

You're welcome, Nyall! It's my pleasure! | don't have dev skills so | try to help where | can and QGIS project just deserves it. Thanks to all of u!

#3 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#4 - 2018-02-27 07:18 PM - Harrissou Santanna
- Description updated
- Affected QGIS version changed from 2.14.3 to 3.0.0

#5 - 2019-03-09 03:12 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#6 - 2019-03-09 03:30 PM - Giovanni Manghi
- Resolution deleted (end of life)

- Status changed from Closed to Open

2025-04-27 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

